CVE-2009-3377

Metadata

CVE-2009-3377
10.0
lists.fedoraproject.org, sunsolve.sun.com, mandriva.com, mozilla.org, vupen.com, bugzilla.mozilla.org, bugzilla.mozilla.org
2009-10-29
2017-09-21 21:08

Description

Multiple unspecified vulnerabilities in liboggz before cf5feeaab69b05e24, as used in Mozilla Firefox 3.5.x before 3.5.4, allow remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via unknown vectors.

Related Vulnerabilities

platform vulnerability
CVE-2009-3377 xulrunner
CVE-2009-3377 liboggz
CVE-2009-3377